Subject: bug#26454: [PATCH 2/2] gnu: add emacs-exwm

From: Arun Isaac <[email-masked]>
Date: Sat, 29 Apr 2017 00:27:44 +0530

tumashu writes:

> exwm-x is an extension for exwm, if you instesting it, just try :-)

Do you have the gnupg gtk pinentry working in exwm? This is the one
floating window I'm having trouble with. It immediately vanishes soon
after appearing. So, I can't enter my passphrase, and therefore can't
access my private key. I am using the tty pinentry until I can figure
out a solution to this problem.